## powermanga 0.93

=== debian/changelog ===
powermanga (0.93-1) unstable; urgency=medium

  * Imported Upstream version 0.93.
  * Drop all existing patches. Merged upstream.
  * Declare compliance with Debian Policy 3.9.6.
  * Install new french man page with manpages file.
  * debian/rules: Disable hardening option stackprotectorstrong because it
    causes a segmentation fault on i386 and makes the game unusable. However
    stackprotector seems to work fine, so keep it for the time being.

 -- Markus Koschany <apo@gambaru.de>  Fri, 03 Oct 2014 14:12:39 +0200

powermanga (0.92-2) unstable; urgency=medium

  * Add joystick.patch:
    Fixes wrong joystick behaviour in display_sdl.c and allows the ship to move
    to the left side again.
    Thanks to Kalle Olavi Niemitalo and Bruno Ethvignot for the report, testing
    and the patch. (Closes: #561670)

 -- Markus Koschany <apo@gambaru.de>  Sun, 07 Sep 2014 23:48:55 +0200

powermanga (0.92-1) unstable; urgency=medium

  * Imported Upstream version 0.92. (Closes: #734438)
    - Fixes random segfaults in powermanga.
      (Closes: #478213) (LP: #1264677)
  * Add myself to Uploaders.
  * Switch to source format 3.0 (quilt).
  * Use compat level 9 and require debhelper >= 9
  * wrap-and-sort -sa.
  * Switch to dh sequencer and simplify debian/rules.
  * Build with parallel and dh-autoreconf. (Closes: #727946)
  * debian/patches:
    - Drop 005_link_libm.diff.
      The new upstream version links explicitly against libm.
      Thanks to Julian Taylor for the patch. (Closes: #632945)
    - Drop 020_copyright.diff. Fixed upstream.
    - Drop 030_manpage_typo.diff. Fixed upstream.
    - Drop 010_scoredir_path.diff. Fixed upstream
    - Add desktop-file.patch. Add keywords and a comment in German.
    - Add manpage.patch. Fullscreen mode can be enabled by using the
      --fullscreen option not --full.
    - Add support-custom-CFLAGS.patch. Pass all hardening options from
      dpkg-buildflags to the build.
    - Add segmentation-fault-about_en.patch: (Closes: #760146)
      Fix a segfault in the English About menu. Thanks to Bruno Ethvignot.
  * debian/control:
    - Remove versioned dependency for libsdl1.2-dev. It is trivially satisfied.
    - Remove build-dependency on quilt. Source format 3.0 uses quilt by
      default.
    - Declare compliance with Debian Policy 3.9.5.
    - Remove Conflicts field for suidmanager. Obsolete.
    - Add dh-autoreconf to Build-Depends.
  * Drop *.dirs files. Not needed anymore.
  * Drop powermanga-data.preinst. Obsolete.
  * Delete debian/powermanaga.desktop. Use the one provided by upstream
    instead.
  * Drop README.source. We use source format 3.0 now.
  * Delete debian/powermanga.xpm. Use the icon from upstream instead.
  * Use install files instead of dh_install commands in debian/rules.
  * Add longtitle to powermanga.menu.
  * Add powermanga.links and link powermanga-data's doc directory to powermanga.
  * Update debian/copyright to copyright format 1.0.
  * debian/watch: Make the extension regex more flexible.
  * Install html documentation to /usr/share/doc/powermanga-data.
    (Closes: #525602)
  * Register documentation with doc-base.
  * Remove duplicate images from documentation. Use rdfind and symlinks to
    reduce the duplication.
  * Clean up postinst and postrm script and remove obsolete code. Remove
    hi-score files only when purging the package.

  [Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org.

 -- Markus Koschany <apo@gambaru.de>  Tue, 02 Sep 2014 16:02:25 +0200

powermanga (0.90-dfsg-2) unstable; urgency=low

  [ Cyril Brulebois ]
  * Add missing context to the 020_copyright.diff patch, so as to prevent
    an FTBFS with the new “3.0 (quilt)” source package format, thanks to
    Raphaël Hertzog for the notice (Closes: #485021).

  [ Barry deFreese ]
  * Update my e-mail address.
  * 005_link_libm.diff - Add -lm to LDFLAGS. (Closes: #556072).
  * 030_manpage_typo.diff - Fix typo in manpage. (Closes: #455227).
  * Update postinst to make powermanga setgid games. (Closes: #419572).
    + Thanks to Javier Fernández-Sanguino Peña for the fix.
  * Add dversionmangle in watch file to remove -dfsg version.
  * Add set -e to postrm.
  * Clean the quilt dir on clean.
  * Add README.source for quilt.
  * Bump Standards Version to 3.8.3. (No changes needed).

 -- Barry deFreese <bdefreese@debian.org>  Fri, 13 Nov 2009 14:28:30 -0500

powermanga (0.90-dfsg-1) unstable; urgency=low

  [ Gonéri Le Bouder ]
  * add desktop file, thanks Adrien Cunin (Closes: #402168)
   - powermanga.xpm moved in /usr/share/pixmaps
  * call dh_desktop to run update-desktop-database

  [ Cyril Brulebois ]
  * Added XS-Vcs-Svn and XS-Vcs-Browser fields in the control file.

  [ Barry deFreese ]
  * Bump debhelper build-dep version to match compat
  * Fix substvar source:Version
  * Make distclean not ignore errors
  * Add watch file
  * Add Homepage field in control
  * Remove XS- from VCS fields in control
  * New Upstream Release (Closes: #447415)
    + Should now be dfsg free
    + Adds joystick support (Closes: #442322)
    + STILL NOT SURE ABOUT tlk.fnt
  * Revert patches except fixing scoredir path and copyright for manpage
  * Remove deprecated Encoding tag from desktop file
  * Remove file extension from icon tag in desktop file
  * Replace evil 'pwd' with $(CURDIR)
  * Removing config.log config.status in clean target
  * Convert copyright to UTF-8.
  * Remove order/ dir from upstream tarball.
  * Remove empty dirs from powermanga package.
  * Bump Standards Version to 3.7.3

 -- Barry deFreese <bddebian@comcast.net>  Wed, 19 Mar 2008 21:32:41 -0400

powermanga (0.80-dfsg-1) unstable; urgency=high

  * Repackage previous upload as non-native.
  * Acknowledge NMU (Closes: #384223).
  * debian/control:
    + Add missing build-depends on zlib1g-dev (Closes: #397707).

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Thu,  9 Nov 2006 11:15:24 +0100

powermanga (0.80+dfsg-1) unstable; urgency=medium


