=== debian/control ===
Source: powermanga
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Sam Hocevar <sho@debian.org>,
 Barry deFreese <bdefreese@debian.org>,
 Markus Koschany <apo@gambaru.de>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 libsdl-mixer1.2-dev,
 libsdl1.2-dev,
 libx11-dev,
 libxext-dev,
 libxxf86dga-dev,
 libxxf86vm-dev,
 rdfind,
 symlinks,
 zlib1g-dev
Standards-Version: 3.9.6
Homepage: http://linux.tlk.fr/games/Powermanga/
Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/powermanga/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-games/packages/trunk/powermanga/

Package: powermanga
Architecture: any
Depends:
 powermanga-data (>= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: vertical shoot 'em up with colourful 3D graphics
 Powermanga is a shoot 'em up with 60 different enemies, 40 meteors, numerous
 weapons, many end of level baddies, spaceship power-ups and lots of other
 surprises.

Package: powermanga-data
Architecture: all
Depends:
 ${misc:Depends}
Description: graphics and audio data for powermanga
 Powermanga is a shoot 'em up with 60 different enemies, 40 meteors, numerous
 weapons, many end of level baddies, spaceship power-ups and lots of other
 surprises.
 .
 This package contains the architecture-independent data for powermanga. For
 more information, see the powermanga package.
