=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS=hardening=-stackprotectorstrong

%:
	dh $@ --parallel --with autoreconf

override_dh_link:
	$(RM) -r debian/powermanga/usr/share/doc/powermanga
	dh_link

override_dh_installdocs:
	dh_installdocs
	# De-duplication (http://wiki.debian.org/dedup.debian.net):
	rdfind -outputname /dev/null -makesymlinks true debian/powermanga-data/usr/share/doc
	symlinks -rsc debian/powermanga-data/usr/share/doc
