## powermanga 0.93.1

=== debian/changelog ===
powermanga (0.93.1-6build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:14:49 +1100

powermanga (0.93.1-6build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 07:52:25 +0000

powermanga (0.93.1-6) unstable; urgency=medium

  * Team upload
  * Explicitly build-depend on libpng-dev.
    Historically this was pulled in via a dependency chain from
    libsdl1.2-dev, but with libsdl1.2-compat-dev that's no longer the case.
    This package explicitly checks for <png.h>, so it should have the
    build-dependency itself, whether it's also a transitive dependency
    or not. (Closes: #1039575)
  * Update watch file format version to 4
  * Update standards version to 4.6.2 (no changes needed)

 -- Simon McVittie <smcv@debian.org>  Wed, 28 Jun 2023 13:39:39 +0100

powermanga (0.93.1-5) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.6.1.
  * Do not run deduplication on documentation because this causes Lintian error
    symlink-target-in-build-tree.
  * Remove Sam from Uploaders because he is not active anymore.
    (Closes: #1011586)

 -- Markus Koschany <apo@debian.org>  Sat, 27 Aug 2022 15:00:28 +0200

powermanga (0.93.1-4) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.
  * Mark powermanga-data Multi-Arch: foreign.

 -- Markus Koschany <apo@debian.org>  Fri, 01 Jan 2021 22:31:45 +0100

powermanga (0.93.1-3) unstable; urgency=medium

  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.2.1.
  * Use canonical VCS URI.
  * Remove get-orig-source target.
  * Drop deprecated menu file.
  * Use https for Format field.

 -- Markus Koschany <apo@debian.org>  Fri, 07 Dec 2018 22:36:24 +0100

powermanga (0.93.1-2) unstable; urgency=medium

  * Switch to compat level 10.
  * Declare compliance with Debian Policy 3.9.8.
  * Update my email address.
  * Remove dh-autoreconf from Build-Depends.
  * Vcs-Git: Use https.
  * Update copyright years.

 -- Markus Koschany <apo@debian.org>  Mon, 23 Jan 2017 14:56:30 +0100

powermanga (0.93.1-1) unstable; urgency=medium

  * Imported Upstream version 0.93.1.
    - Clears all gems after the final boss. Thanks to Josh Triplett for the
      report. (Closes: #764009)
    - Disable insecure temporary file "/tmp/powermanga-log.txt". Thanks
      to Josh Triplett for the report (Closes: #764144)
  * Drop no-pedantic-build.patch. Fixed upstream.
  * Add get-orig-source target.

 -- Markus Koschany <apo@gambaru.de>  Wed, 01 Jul 2015 13:36:05 +0200

powermanga (0.93-2) unstable; urgency=medium

  * Moved the package to Git.
  * Add no-pedantic-build.patch.
    Do not treat compiler warnings as errors. Fixes FTBFS with GCC-5.
    (Closes: #778072)

 -- Markus Koschany <apo@gambaru.de>  Thu, 25 Jun 2015 20:07:22 +0200
