=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: powermanga
 Section: games
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
- Sam Hocevar <sho@debian.org>,
  Barry deFreese <bdefreese@debian.org>,
- Markus Koschany <apo@gambaru.de>
+ Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 9),
- dh-autoreconf,
+ debhelper-compat (= 13),
+ libpng-dev,
  libsdl-mixer1.2-dev,
  libsdl1.2-dev,
  libx11-dev,
@@ -18,10 +18,10 @@
  rdfind,
  symlinks,
  zlib1g-dev
-Standards-Version: 3.9.6
-Homepage: http://linux.tlk.fr/games/Powermanga/
-Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/powermanga/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-games/packages/trunk/powermanga/
+Standards-Version: 4.6.2
+Homepage: https://linux.tlk.fr/games/Powermanga/
+Vcs-Git: https://salsa.debian.org/games-team/powermanga.git
+Vcs-Browser: https://salsa.debian.org/games-team/powermanga
 
 Package: powermanga
 Architecture: any
@@ -35,6 +35,7 @@
  surprises.
 
 Package: powermanga-data
+Multi-Arch: foreign
 Architecture: all
 Depends:
  ${misc:Depends}
