=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS=hardening=-stackprotectorstrong

%:
	dh $@

override_dh_link:
	$(RM) -r debian/powermanga/usr/share/doc/powermanga
	dh_link

override_dh_installdocs:
	dh_installdocs
	# This causes Lintian error symlink-target-in-build-tree now. Why?
	# De-duplication (http://wiki.debian.org/dedup.debian.net):
	#rdfind -outputname /dev/null -makesymlinks true debian/powermanga-data/
	#symlinks -rsc debian/powermanga-data/

override_dh_missing:
	dh_missing --list-missing
