=== debian/watch ===
version=4
http://linux.tlk.fr/games/Powermanga/download powermanga-([\d.]+)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
